@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ma+Shan+Zheng&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
  margin: 0 ;
  padding: 0;
  color: black;
  box-sizing: border-box;
  font-family: 'PlayFair Display', sans-serif;
  scroll-behavior: smooth;
  font-weight: 400;
}
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.bgimg{
  background-image: url(blur.jpg);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bgimg:hover{
  filter: none;
}
.container{
  position: relative;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding: 0;
  margin: 0;
}
/*Fixed Image Scrolling Effect*/
.container .section{
  position: relative;
  width: 100%;
  height: 100%;
}
.container .section:nth-child(1){
  background: #f00 url(1.jpg);
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  top: 500px;
}
.contenthome{
  padding-top: 100px;
}
/*Carousel CSS*/
.carousel-item img{
  width: 100%;
  height: 100%;
}
.carousel-control-next-icon .carousel-control-prev-icon{
  height: 40px;
  width: 40px;
}
.carousel-caption{
  background-color: gold;
  color: white;
  width: 100%;
  left: auto;
}
.carousel-indicators{
  margin-bottom: 25px;
}
.containergallery{
  position: relative;
  column-count: 4;
  padding: 20px;
}
.imagegallery{
  margin: 100px 0 0 0;
  display: inline-block;
  margin-bottom: 10px;
  overflow: hidden;
}
.imagegallery img{
  width: 100%;
  transition: 0.7s ease-in-out;
}
.imagegallery:hover img{
  transform: scale(1.2);
}
.imagegallery h1{
  position: absolute;
  padding: 5px;
  margin: 5px;
  font-size: 25px;
  background: #5c5c5c;
  color: white;
  border-radius: 5px;
  opacity: 0;
  z-index: 1;
  transition: 0.7s ease-in-out;
}
.imagegallery:hover h1{
  opacity: 0.5
}
@media screen and (max-width:1024px){
  .imagegallery h1 {
    font-size: 20px;
  }
}
@media screen and (max-width:768px){
  .containergallery{
    column-count: 1;
  }
  .imagegallery h1{
    font-size: 15px;
  }
}
/*Content:About*/
.containerabout{
  position: relative;
  top: 110px;
  margin: 0 100px 100px 100px;
}
@media (max-width:400px){
  .containerabout{
    position: relative;
    top: 110px;
    margin: 0 5px 100px 5px;
  }
}
@media (max-width:700px){
  .containerabout{
    position: relative;
    top: 110px;
    margin: 0 10px 100px 10px;
  }
}
.contentabout {
  margin: 20px 20px 20px 20px;

  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  background-color: none;
}
.contentabout p{
  text-align: center;
  font-size: 20px;
}

/*all of collapsible drawer thingies*/
  .collapsible {
    background: linear-gradient(to right, #ffffff00, #ffffff00, #FFFF00, gold);
    background-repeat: no-repeat;
    background-size: 400% 400%;
    margin: 20px 0px 20px 0px;
    font-weight: bold;
    color: gold;
    cursor: pointer;
    position: relative;
    width: 100%;
    border: none;
    outline: none;
    font-size: 20px;
  }
  .collapsibleadmin {
    background: url(smudge.png);
    background-size: 300px 100px;
    margin: 0 auto;
    display: table;
    font-weight: bold;
    color: gold;
    cursor: pointer;
    width: 300px;
    height: 100px;
    border: none;
    outline: none;
    font-size: 20px;
  }
  .collapsibleadmin1 {
    background: url(smudge.png);
    background-size: 300px 100px;
    margin: 0 auto;
    display: table;
    font-weight: bold;
    color: gold;
    cursor: pointer;
    width: 300px;
    height: 100px;
    border: none;
    outline: none;
    font-size: 20px;
  }

.collapsible:focus{
  outline: none;
}
.collapsibleadmin:focus{
  outline: none;
}
.collapsibleadmin1:focus{
  outline: none;
}
.poop{
  font-size: 20px;
  position: relative;
  top: 20px;
  font-weight: bold;
  color: #D4AF37;
  outline: none;
}

.poop:hover{
  color: white;
  transition: 0.5s;
  outline: none;
  }

  .activate, .collapsible:hover {
    background-position: 100% 100%;
    transition: 1.5s ;
    outline:none;
  }
  .activate, .collapsibleadmin:hover {
    background-position: 100% 100%;
    transition: 1.5s ;
    outline:none;
  }
  .activate, .collapsibleadmin1:hover {
    background-position: 100% 100%;
    transition: 1.5s ;
    outline:none;
  }
  .collapsible:after {
    content: '\002B';
    color: #D4AF37;
    font-weight: bold;
    float: right;
    position: relative;
    right: 10px;
    bottom: 15px;
    outline: none;
  }
  .collapsibleadmin:after {
    content: '\002B';
    color: #D4AF37;
    font-weight: bold;
    float: right;
    position: relative;
    right: 10px;
    bottom: 15px;
    outline: none;
  }
  .collapsibleadmin1:after {
    content: '\002B';
    color: #D4AF37;
    font-weight: bold;
    float: right;
    position: relative;
    right: 10px;
    bottom: 15px;
    outline: none;
  }
  .activate:after {
    content: "\2212";
    transition: 0.5s;
    outline: none;
  }


  /* end of the collapsible drawer thingies*/


/*Content: History*/
.containerhistory{
  position: relative;
  top: 110px;
  margin: 0
}
@media (max-width:400px){
  .containerhistory{
    position: relative;
    top: 110px;
    margin: 0 5px 100px 5px;
  }
}
@media (max-width:700px){
  .containerhistory{
    position: relative;
    top: 110px;
    margin: 0 10px 100px 10px;
  }
}
.contenthistory {
  margin: 20px 20px 20px 20px;
  font-size: 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  background-color: none;

}
.contenthistory p{
  text-align: center;
  font-size: 20px;
  padding: 40px;
}
.contenthistory img{
text-align: center;
  width: 50%;
  height: 50%;
  margin: 10px 0 10px 0;
  transition: all 0.8s ease-in-out;

}
.contenthistory img:hover{
  -webkit-transform: scale(1.3);
          -ms-transform: scale(1.3);
          transform: scale(1.3);
}

@media (max-width:1000px){
  .contenthistory img{
    width: 100%
  }
  .contentprograms p {
    font-size: 16px !important;
    
}
}
.piccomments{
  font-size: 14px;
  font-style: italic;
  margin: 20px 0 20px 0;
}
.pichistory{
  overflow: hidden;
}
/*Content: Org. Chart*/
.containerorgchart{
  padding: 130px 0 100px 0;

}
@media (max-width:400px){
  .containerhistory{
    position: relative;
    top: 110px;
    margin: 0 5px 100px 5px;
  }
}
@media (max-width:700px){
  .containerhistory{
    position: relative;
    top: 110px;
    margin: 0 10px 100px 10px;
  }
}
.administration{
  margin: 150px auto 0 ;
  text-align: center;
  width: 300px;
  height: 70px;

  font-size: 30px;
  font-weight: bold;
background: url(smudge.png);
background-position: center;
background-size: 300px 70px;
}
.vertline {
  padding-bottom: 30px;
  border-left: 6px gold;
  height:100px;
  position: relative;
  left: 50%;
  margin-left: -3px;
  top: 0px;
  bottom: 20px;
  width: 1px;
  border-left-style: dashed;
}
.contentorgchart{
  position: relative;
  top:140px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  background-color: none;
}
.orgrectangle{
  position: relative;
  top: 30px;
  text-align: center;
  width: 200px;
  height: 100px;
  margin: auto;
  border-style: solid;
  border-color: gold;
  transition: .6s all ease-in-out;
}
.orgrectangle:hover{
  -webkit-transform: scale(1.3);
          -ms-transform: scale(1.3);
          transform: scale(1.3);
}
.orgrectangle h2{
  font-weight: bold;
  font-size: 15px;
  color: black;
  background-color: white
}
.imgtito{
  text-align: center;

}
.tableorg{
  display: flex;
  margin: 0 auto;
}
@media (max-width:400px) {
  .tableorg{
    display: grid;
    text-align: center;
  }
  .orgrectangle{
    margin: 10px auto;

  }
}

.FJ{
  font-weight:normal;
  position: relative;
  top: 10px;
}
.NT{
  font-weight:normal;
  position: relative;
  top: 10px;
}
.AS{
  font-weight:normal;
  position: relative;
  top: 10px;
}
.titocarlo{
  width: 10%;
  height: 10%;
  margin: auto;
  transition: all 0.8s ease-in-out;
}
.titocarlo:hover{
  -webkit-transform: scale(1.3);
          -ms-transform: scale(1.3);
          transform: scale(1.3);
}
@media (max-width:375px){
  .titocarlo{
    width: 50%;
    height: 50%;
  }
}

/*Content: Programs*/
.containerprograms{
  position: relative;
  top: 110px;
  margin: 0 100px 100px 100px;
}
@media (max-width:400px){
  .containerprograms{
    position: relative;
    top: 110px;
    margin: 0 5px 100px 5px;
  }
  .contentprograms p{
    font-size: 14px !important;
  }
}
@media (max-width:700px){
  .containerprograms{
    position: relative;
    top: 110px;
    margin: 0 10px 100px 10px;
  }
}
.contentprograms p{
  font-size: 18px;
  margin: 0 40px 0 40px
}
.descP{
  color: white !important;
  }
.contentprograms img{
  width: 50%;
  height: 50%;
}
@media (max-width:1000px) {
  .contentprograms img{
    display: none;
  }
}
.contentprograms {
  margin: 10px 20px 20px 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
}
.titleprogram{
  margin: 20px 0px 20px 0px;
  font-weight: bold;
  background: linear-gradient(to right,  yellow, gold);
  color: gold;
  cursor: pointer;
  position: relative;
  width: 100%;
  border: none;
  outline: none;
  font-size: 20px;
  height: 70px;
}
.poop1{
  font-size: 25px;
  position: relative;
  top: 10px;
  font-weight: bold;
  color: #D4AF37;
}
.piccommentsprograms{
  font-size: 14px;
  font-style: italic;
  margin-bottom: 20px;
}
@media (max-width:1000px){
  .piccommentsprograms{
   display: none;
  }

}
/*Content: Admission*/
.containeradmission{
  position: relative;
  top: 110px;
  margin: 0 100px 100px 100px;
}
@media (max-width:400px){
  .containeradmission{
    position: relative;
    top: 110px;
    margin: 0 5px 100px 5px;
  }
}
@media (max-width:700px){
  .containeradmission{
    position: relative;
    top: 110px;
    margin: 0 10px 100px 10px;
  }
}
.introadmission{
  font-size: 18px;
  padding: 10px 0 10px 0;
}
.preschool{
  font-size: 20px;
}
.preschoolage{
  font-size: 16px;
  padding: 20px 20px 0 20px;
}
.agelist{
  padding: 20px 0 20px 40px;
}
.twodocuments{
  font-size: 16px;
  padding: 20px 20px 0 20px;
}
.twodocumentslist{
  padding: 20px 0 20px 40px;
}
.threetransferee{
  font-size: 16px;
  padding: 20px 20px 0 20px;
}
.threetransfereelist{
  padding: 20px 0 20px 40px;
}
.commentrequire{
  padding: 10px 0 20px 0
}

.feeslist{
  padding: 10px 0 20px 10px;
}
.discountslist{
  padding: 20px 0 20px 20px;
}
.discountcomment{
  font-weight: bold;
  padding-bottom: 50px;
}
.titleadmission{

  margin: 20px 0px 20px 0px;
  font-weight: bold;
  background: linear-gradient(to right,  yellow, gold);
  color: gold;
  cursor: pointer;
  position: relative;
  top: 100px;
  width: 100%;
  border: none;
  outline: none;
  font-size: 20px;
  height: 70px;
}
/*Content: Contact Us*/
.containercontactus{
  margin: 0;
  padding: 30px 100px 0 100px;
  text-align: center;
  background: linear-gradient(rgba(0, 0, 50, 0.5),rgba(50, 50, 100, 0.5),url(8.jpg));
  background-size: cover;
  background-position: center;
}

@media (max-width:400px){
  .containercontactus{
    position: relative;
    top: 50px;
    padding: 0 5px 100px 5px;
  }
}
@media (max-width:700px){
  .containercontactus{
    position: relative;
    top: 50px;
    padding: 0 10px 100px 10px;
  }
}
.contact-title{
  margin-top: 120px;
  color: #fff;
  text-transform: uppercase;
  transition: all 4s ease-in-out;
}
.contact-title h1{
  font-size: 32px;
  line-height: 10px;
  margin-bottom: 20px;
}
.contact-title h2{
  font-size: 16px;
}
form {
  margin-top: 50px;
  transition: all 4s ease-in-out;
}
.form-control{
  width: 600px;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 1px solid gray;
  color: #fff;
  font-size: 18px;
  margin-bottom: 16px;
}
input{
  height: 45px;
}
form .submit{
  background: gold;
  border-color: transparent;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;
}
form .submit:hover {
  background-color: #D4AF37;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}

/*Social Media link CSS*/
/*in the html sheet*/
/*Content: Events*/
.containerevents{
  position: relative;
  top: 100px;
}
.containerevents h1{
  display: table;
  margin: 0 auto;
  padding: 100px 0 100px 0;
}
.containerevents .lineevents{
  color: white;
  text-decoration: underline;
  text-decoration-color: gray;
  display: table;
  margin: 0 auto;
}
/*Content: SY 2018-2019*/
.containersy2018{
  position: relative;
  top: 110px;
  margin: 0 100px 100px 100px;
}
.NMimg{
  max-width: 50%;
  height: auto;

}
@media (max-width:400px){
  .containersy2018{
    position: relative;
    top: 110px;
    margin: 0 5px 100px 5px;
  }

}
.contentsy2018 {
  margin: 20px 20px 20px 20px;
  font-size: 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease-out;
}

.BWimg{
  max-width: 100%;
  height: auto;
}

.imagesy2018{
  margin: 30px 0 30px 0;
  text-align: center;
}
/*Footer and Content CSS*/
footer{
	bottom: 0;
}

@media (max-height:800px){
	footer { position: static;; }
	header { padding-top:40px; }
}


.footer-distributed{
	background-color: #FFDF00;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	padding: 50px 50px 90px 50px;
	margin: 100px 0 0 0;
  top: 100px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 30%;
}

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px;
	margin: 0;
  font-size: 700;
}

/* PCSFI Logo */

.footer-distributed .footer-left img{
	width: 30%;
  justify-content: center;

}

.footer-distributed h3 span{
	color:  #d1b200;
}

.footer-distributed .footer-left h3 span{
  margin-left: 10px;
  font-weight: 600;
  font-size: 30px;
}
/* Footer links */

.footer-distributed .footer-links{
	color:  #d1b200;
	margin: 20px 0 12px;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}


.footer-distributed .footer-center i{

	color: #d1b200;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 18px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
  color: white;
	display:block;
	font-weight: 700;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #e0ac1c;
	text-decoration: none;
  font-weight: 900;
  font-size: 12px;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 30%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons .fa-facebook{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	font-size: 20px;
	color: #d1b200;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
transition: 0.6s;
}

.footer-distributed .footer-icons .fa-youtube{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	font-size: 20px;
	color: #d1b200;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
  transition: 0.6s;
}
.footer-distributed .footer-icons .fa-instagram{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	font-size: 20px;
	color: #d1b200;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
transition: 0.6s;
}
.footer-distributed .footer-icons .fa-instagram:hover{
  color: #947e00;
  width: 50px;
  height: 50px;
  font-size: 30px;
}
.footer-distributed .footer-icons .fa-facebook:hover{
  color: #947e00;
  width: 50px;
  height: 50px;
  font-size: 30px;
}
.footer-distributed .footer-icons .fa-youtube:hover{
  color: #947e00;
  width: 50px;
  height: 50px;
  font-size: 30px;
}
/*Footer responsive*/


@media (max-width: 880px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}


/*image Card CSS and the facilities*/
.contentfacilities{
  margin: 30px;
  padding: 0;
}
.containerfacilities{
  position: relative;
  top: 110px;
  margin: 0
}
.rows{
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.image{
  background: #ffe729;
  position: relative;
  flex: 2;
  max-width: 460px;
  height: 300px;
  margin: 20px;
  overflow: hidden;
  padding: 0;
}
.containerfacilities .paragraph{
  width: 100%;
}
.image img{
  opacity: 0.8;
  position: relative;
  vertical-align: top;
  transition: 0.3s;
  transition-property: opacity;
}
.image:hover img{
  opacity: 1;

}

.image .details{
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  color: #f2f2f2;
  width: 100%;
  height: 100%;
}

.image .details h2{
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 300;
  margin-top: 70px;
  transition: 1s;
  transition-property: transform;
  color: white;
}

.image .details h2 span{
  font-weight: 900;
  color: gold;
}
.image:hover .details h2{
  transform: translateY(-30px);
}

.image .details .paragraph{
  margin: 30px 30px 0 30px;
  color: gold;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  opacity: 0;
  transition: 1s;
  transition-property: opacity, transform;
}

.image:hover .details p{
  opacity: 1;
  transform: translateY(-40px);
}

.more{
  position: absolute;
  background: rgba(242, 218, 84, 0.74);
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
  bottom: -60px;
  transition: 1s;
  transition-property: bottom;
}
.image:hover .more{
  bottom: 0;
}
.more .read-more{
  color: #000;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
}
.more .read-more span{
  font-weight: 900;
}
.more .icon-links i{
  color: #000;
  font-size: 20px;
}
.more .icon-links a:not(:last-child) i{
  margin-right: 20px;
}

@media (max-width: 1080px){
	.image{
		flex: 100%;
		max-width: 480px;
	}
}

@media (max-width: 400px){
	.image .details p{
		font-size: 16px;
	}

	.more .read-more, .more .icon-links a i{
		font-size: 18px;
	}
}
